# Project proposal

This planning document will also form the introduction of your 
argument.

## Overarching Question

### What central question are you interested in exploring? Why are you interested in exploring this question?

What factors account for women taking a career in STEM?

STEM has increasingly become an important sector in the United States as demand for careers outweighs the number of students graduating with a degree in a STEM-related field. While demand increases, there is also a trend present with demographics entering STEM degree programs, with men making up the majority of applicants and graduates with only a small margin of women doing the same.

Diversity is one of the most important factors in innovation. Rooms of "yes men" that think similarly to one another will only limit the capabilities of future technological breakthroughs. There needs to be a variety of methods developed to get women into STEM degree programs and careers, but in order for these methods to be effective, specific data needs to be taken into account. 

This study will explore trends regarding women in STEM programs and careers, how they got to this point, and what can be done to increase numbers.

### What specific research questions will you investigate?

1. Which STEM majors contain the highest concentration of women? (main question)
2. Which college majors contain the highest number of women?
3. How many women enter STEM careers?
4. How can the number of women increase in these areas?

## Data source

### What data set will you use to answer your overarching question? 

College Majors

https://github.com/fivethirtyeight/data/tree/master/college-majors 

### Where is this data from?

The data collected is from the American Community Survey 2010-2012 Public Use Microdata Series, which was compiled as a direct result of the United States Census. Since this was collected as part of the US Census, there is a high level of credibility as it was collected using a government agency under specific rules and regulations. This data was then used to publish an article titled "The Economic Guide To Picking A College Major" by Ben Casselman and published on FiveThirtyEight, an affiliate of ABC News.

### What is this data about?

This dataset utilizes the Census data of all college graduates who completed it along with a list of college majors, and as such there is not information immediately provided for the number of recent grads and grad students (this can be confirmed using the sample_size row). For these recent grads and grad students, the main focus will be on women-stem, which provides a subset of recent-grads and focuses on the spread of women in all STEM related fields of study. In this subset, ShareWomen will be the main area of focus.

## Methods 

### How will you use your data set to answer your quantitative questions?

For the main question, there is one graph I would like to make. One will include the 77 college majors with the percentage of women in each of those majors. The graph will also place the majors in order of their median salary to determine if there is a correlation between salary and percentage of women in that specific field. This could also be presented in two graphs, with one focusing on the percentage of women in each STEM field in order of frequency, and separate the earnings median and place into another graph.
